draw-tree(1)

NAME

draw-tree - Draw NEWICK (and some other) formatted files.

SYNOPSIS

draw-tree [OPTIONS] tree file

DESCRIPTION

Draw NEWICK (and some other) formatted files.

INPUT OPTIONS:

-h, –help
    Produce help message

-W arg (=8.5), –width arg (=8.5)
    Page width in inches

-H arg (=11), –height arg (=11)
    Page height in inches

–file arg
    predicates to examine

–output arg (=pdf)
    Type of output to write: tree, topology, mtree, lengths, dot, ps, pdf, svg

–out arg
    Output filename (without extension)

–full
    Consider only full splits by collapsing any partial splits.

–iterations arg (=2)
    Number of iterations for layout algorithm

–font-size arg (=10)
    Font size for taxon names

–angle_iterations arg (=0)
    Number of iterations for layout algorithm with small-angle penalties

–labels arg (=horizontal)
    Are the names horizontal or angled?

–collapse
    Give node lengths evenly to neighboring branches and zero the node lengths.

–layout arg (=graph)
    Layout method: graph, equal-angle, equal-daylight, etc.

–greedy
    For equal-daylight layout: take as much daylight as possible?

–tree-layout-initial
    Start an energy layout with positions from the equal-angle layout - only for multifurcating trees

–no-shade
    For equal-daylight layout: reject rotations that shade other groups?

–draw-clouds arg
    Draw wandering-ranges in MC trees as clouds.

–seed arg
    Random seed

–verbose
    Output more log messages on stderr.

REPORTING BUGS:

BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

AUTHORS
Benjamin Redelings.